<?php
include("sess_check.php");
$id = $_GET['hapus'];
$sql = "DELETE FROM kartu_keluarga WHERE id_kk='" . $id . "'";
$ress = mysqli_query($conn, $sql);
header("location: skkk.php?act=delete&msg=success");
